data:
  activityKind:
    description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03065'
    streetAddress: Україна, 03065, місто Київ, ВУЛИЦЯ КОЗЕЛЕЦЬКА, будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: 03191
      streetAddress: Україна, 03191, місто Київ, ВУЛИЦЯ ЛОМОНОСОВА, будинок 58, квартира
        25
    capital: 1250000
    first_middle_name: ОЛЕНА ВІТАЛІЇВНА
    last_name: ЛІРСЬКА
    name: ЛІРСЬКА ОЛЕНА ВІТАЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, ВУЛИЦЯ ГРАДИНСЬКА, будинок 11, квартира
        57
    capital: 1250000
    first_middle_name: ОЛЕКСАНДР ДМИТРОВИЧ
    last_name: ІСКРЕНКО
    name: ІСКРЕНКО ОЛЕКСАНДР ДМИТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37441144'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРАЇНСЬКИЙ ЦЕНТР ПОВОДЖЕННЯ
      З ВІДХОДАМИ"
    scheme: UA-EDR
  name: ТОВ "УКРАЇНСЬКИЙ ЦЕНТР ПОВОДЖЕННЯ З ВІДХОДАМИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: aacddfd5b73d42918923153bd1d51cf5
  sourceDate: '2022-10-17T15:06:42+00:00'
  sourceRequests:
  - req-2d2a467d-c63c-489e-8e5c-6601f6d76938
  version: 2.0.0
